
Redmine - Feature #3742

How to add "related issues" feature to 0.8.4 version?

2009-08-14 17:18 - Akhil Kuduvalli

Status: Closed Start date: 2009-08-14

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I read through the FAQ but didn't quite get it.

I dont see a check box or any such controller with "related issues" in my issues features.

PLease let me know.

Thanks a lot!

History

#1 - 2009-08-14 21:21 - Nanda P

- Assignee deleted (Jim Mulholland)

#2 - 2009-08-14 21:22 - Nanda P

- Status changed from New to Resolved

http://www.redmine.org/boards/2/topics/7905#message-7988

#3 - 2009-08-14 22:46 - Mischa The Evil

- Category set to Documentation

- Assignee set to Mischa The Evil

- Priority changed from Urgent to Normal

I'll add that to the Redmine Guide in the wiki (at RedmineIssues).

#4 - 2010-01-11 18:21 - Tom Rochette

Added description to RedmineIssues.

#5 - 2010-05-07 15:40 - Muntek Singh

- Status changed from Resolved to Closed
